image: hatsoftwares/vnu:latest
stages:
  - test
  - deploy
test:
  stage: test
  script:
    - java -jar /opt/dist/vnu.jar *.html
pages:
  stage: deploy
  script:
  - mkdir .public
  - cp -r * .public
  - mv .public public
  artifacts:
    paths:
    - public
  only:
  - master
